import request from '../../utils/request'

export function xiuGaiTuiFei(data) {
  return request({
    url: '/secondFefund/xiuGaiTuiFei',
    method: 'post',
    data,
  })
}

export function getMzTuiFei(data) {
  return request({
    url: '/secondFefund/getMzTuiFei',
    method: 'post',
    data,
  })
}
